Bug 129784 - (fedora-docs-ideas) (tracker) Docs ideas without owners
(tracker) Docs ideas without owners
Status: CLOSED RAWHIDE
Product: Fedora Documentation
Classification: Fedora
Component: project-tracking (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Wade
Tammy Fox
: FutureFeature
: 118796 (view as bug list)
Depends On: 118796 129782 129986 133034
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-12 13:28 EDT by Karsten Wade
Modified: 2007-04-18 13:10 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-18 15:38:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
list of volunteers and topics (2.60 KB, text/plain)
2004-08-12 15:27 EDT, Tammy Fox
no flags Details

  None (edit)
Description Karsten Wade 2004-08-12 13:28:27 EDT
This is the bucket where all ideas without authors, documents in
process that we don't want to lose track of but aren't ready for CVS,
and any other random document idea tidbits that shouldn't be lost.

Add a blocker to this bug if:

* You have a good doc idea that you ran by the list first to make sure
you are not duplicating effort.

* You have an idea that you can't work on but don't want to get lost.

* You are working on a document but it is not ready for CVS or
editing, and you want it tracked as part of the project.
Comment 1 Tammy Fox 2004-08-12 15:27:14 EDT
Created attachment 102668 [details]
list of volunteers and topics
Comment 2 Tammy Fox 2004-08-12 15:43:28 EDT
Bug #118796 was submitted suggesting a document on network
installation. I'm closing out that bug and adding the topic here. IMO,
it would be best to include network installs in the overall
Installation Guide instead of as a separate tutorial.
Comment 3 Tammy Fox 2004-08-12 15:44:50 EDT
*** Bug 118796 has been marked as a duplicate of this bug. ***
Comment 4 Tammy Fox 2004-08-12 16:44:03 EDT
For topics with owners, go to bug #129807 instead.
Comment 5 Dave Pawson 2004-08-13 04:22:13 EDT
I'd like to pick up a general 'links' document.
Lists of links with comments where people can find things.
?? meta-doc ??
Comment 6 Tammy Fox 2004-08-13 10:56:17 EDT
Dave, if by "pick up" you mean write, then by all means open up a new
Bugzilla report, link it to the docs in progress tracker bug #129807,
and start making the DocBook. Via Bugzilla, others can add links they
think are helpful, and you can add them to your document. Sound good?
Comment 7 Dave Pawson 2004-08-13 13:40:26 EDT
No Tammy. sounds v.bad, v.wasteful?

If I write it, let people know I'm writing it (on the mailing list)
then how can 'writing via bug reports' improve on that?


regards DaveP
Comment 8 Tammy Fox 2004-08-13 20:09:11 EDT
Because if you enter it in Bugzilla, we can more easily keep track of
the fact that you are writing it so it won't be duplicated. Plus, some
developers and other people who have good links aren't a member of the
mailing list but do read all the Fedora Bugzilla reports. It is easier
for them to add a link to Bugzilla then join the fedora-docs-list just
to suggest a link.
Comment 9 G. Adithya Kalyan 2004-10-15 10:23:01 EDT
waiting for an idea to start with........ anything you guys want me to
start on and i'll be happy to work with it................ OOOppps by
the way am Andy and am startin of here new.......
Comment 10 Jeff Silverman 2004-10-19 01:53:11 EDT
I would like to see a Fedora Core hardware compatibility list (HCL). 
Currently, it appears that the best HCL is the RedHat 9.0 HCL.


Thank you.


Jeff
Comment 11 Cory 2005-08-11 08:55:51 EDT
well, Dave..somebody's gotta start it
Comment 12 Karsten Wade 2005-08-18 15:38:17 EDT
I think this is too much process for idea generation.

How about this for scratch space:

http://fedoraproject.org/wiki/DocsProject/DocIdeas

I'm going to close this bug and remove it from the process.  When an idea turns
to something real, that's the point to track it via bugzilla, including adding
its own component.
Comment 13 strida79 2005-12-15 04:34:31 EST
I would like more security features in linux to protect the user from 
unauthorised access, in particular if someone's linux box is stolen. I have 
noticed that I can reinstall linux on my PC without formating the root 
partition. The installer program asks me for a new root password. In this way 
anyone can access my files, all they need is the same copy of linux that I 
have and perform a new installation!! This is a ridiculous and unacceptable 
security flaw. Where the root partition is not being formatted, all linux 
installer programs should ask for the old root password before proceeding with 
installation.
Comment 14 Rahul Sundaram 2005-12-15 11:37:14 EST
(In reply to comment #13)
> I would like more security features in linux to protect the user from 
> unauthorised access, in particular if someone's linux box is stolen. I have 
> noticed that I can reinstall linux on my PC without formating the root 
> partition. The installer program asks me for a new root password. In this way 
> anyone can access my files, all they need is the same copy of linux that I 
> have and perform a new installation!! This is a ridiculous and unacceptable 
> security flaw. Where the root partition is not being formatted, all linux 
> installer programs should ask for the old root password before proceeding with 
> installation.

This is a documentation tracker. Not a place to discuss any potential security
issues. Kindly post to the fedora-devel list for that. Anyone having physical
access to your machine can retrieve your hard disk easily or bypass your boot
loader or root password with a rescue disk. Even a bios password can be reset.
So the above doesnt look like a security issue to me. See recent fedora-list
discussions for details.
Comment 15 Sameer Niphadkar 2006-01-15 09:28:11 EST
I would like to participate and offer my help in some documentations if there is
any requirement. Personally I'd like to contribute to the  'Command Line
Survival Guide' as initiated by StuartEllis. Essentially this would be a newbie
and GUI user friendly Doc, offering similarities between frontend GUI and
corresponding commands. Please do let me know your suggestions on this one.  
Comment 16 Karsten Wade 2006-01-25 13:28:54 EST
Sorry, your comment got lost since this bug is just for tracking other bug
reports. :)

Please take a look at this page:

http://fedoraproject.org/wiki/DocsProject/NewWriters

Thanks for your interest, we look forward to hearing more from you.
Comment 17 Walter Hutchins 2006-03-08 14:03:09 EST
Procedures to change gnome menus needs specific items documented.
A list of the valid values of the Categories field in /usr/share/applications
.desktop files should be provided.
It should also be explained how the contents of the Categories field relate
to the .desktop entry's location in the actual menu displayed on screen.
If a user wants to re-arrange or add to the menus, the documentation necessary
to do so should be made available.
Comment 18 Karsten Wade 2006-03-08 16:04:58 EST
I think similar ideas are being developed here:

http://fedoraproject.org/wiki/Docs/Drafts/DesktopUserGuide/Customizing

I put a bulleted summary of your ideas there.  Thanks for the input.

If you have interest in helping to write the content, I encourage you to look at
the Fedora Documentation Project:

http://fedoraproject.org/wiki/DocsProject/NewWriters
Comment 19 Karsten Wade 2006-03-08 16:07:52 EST
                                *** NOTE ***

This bug report is closed.

Fedora Documentation Project no longer tracks document ideas with bug reports.

Please use this Wiki page:

http://fedoraproject.org/wiki/DocsProject/DocIdeas

Thanks!

                                *** NOTE ***

Note You need to log in before you can comment on or make changes to this bug.